Bug 731257 - [abrt] pidgin-2.9.0-1.fc14: __libc_message: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] pidgin-2.9.0-1.fc14: __libc_message: Process /usr/bin/pidgin was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:40c7e832e8fb30305e95e8e0030...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 07:46 UTC by Cyril Sluchanko
Modified: 2012-08-16 15:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:58:12 UTC


Attachments (Terms of Use)
File: backtrace (49.05 KB, text/plain)
2011-08-17 07:46 UTC, Cyril Sluchanko
no flags Details

Description Cyril Sluchanko 2011-08-17 07:46:43 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 50231 bytes
cmdline: /usr/bin/pidgin
component: pidgin
Attached file: coredump, 114438144 bytes
crash_function: __libc_message
executable: /usr/bin/pidgin
kernel: 2.6.35.13-92.fc14.x86_64
package: pidgin-2.9.0-1.fc14
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1313501694
uid: 16777216

How to reproduce
-----
1. Pidgin was in background.
2.
3.

Comment 1 Cyril Sluchanko 2011-08-17 07:46:46 UTC
Created attachment 518601 [details]
File: backtrace

Comment 2 Chuck Maggs 2012-05-09 05:17:58 UTC
Package: pidgin-2.10.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Left system running for weeks.
2. Ran editors, VirtualBox sessions, terminal sessions, PuTTY, etc.
3. Rebooted system.

Comment 3 Fedora End Of Life 2012-08-16 15:58:15 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.